package news;

public class News {
	private int id;
	private String title;
	private String users;
	private String content;
	private String classes;
	private int clanum;
	public int getClanum() {
		return clanum;
	}
	public void setClanum(int clanum) {
		this.clanum = clanum;
	}
	public String getClasses() {
		return classes;
	}
	public void setClasses(String classes) {
		this.classes = classes;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getUsers() {
		return users;
	}
	public void setUsers(String users) {
		this.users = users;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}

}
